#! /bin/sh
#
# copy_fonts_arch.sh
# Copyright (C) 2022 fabian <fabian@krikkit>
#
# Distributed under terms of the MIT license.
#

mkdir -p $HOME/.local/share/fonts
for filename in fonts/*; do
    cp "$filename" "$HOME/.local/share/$filename"
done
